# Brickfield Accessibility Overview #
Copyright (C) 2024 [Brickfield Education Labs](https://www.brickfield.ie/)

## What is the Accessibility Overview? ##
The purpose of the Accessibility Overview Block is to provide a concise overview of the Moodle site's accessibility features and their statuses.

What is included in the block are the useful summary points of the Brickfield Accessibility Toolkit and other accessibility offerings as a concise listing, with go-to links.

It is intended to be used by Moodle site administrators, managers, teachers/lecturers, learning technologists, and DEI facilitators.

## Usage ##
You can add the Accessibility Overview to your Moodle Home page, and to any course main pages.

On the Accessibility Overview, admins, managers, and teachers can:
* View the Brickfield Starter summary details.
* View the Brickfield Enterprise summary details.
* View the Brickfield services summary details.

## Version support ##
This plugin has been developed to work on Moodle releases 4.1, 4.2, 4.3, & 4.4.

## Development ##
This plugin is ideated, scoped, developed, and maintained by Brickfield Education Labs.
If you wish to contribute funding to the ongoing development of features and / or maintenance of the plugin - please contact [support@brickfield.ie](mailto:support@brickfield.ie).

## Documentation ##
All public documentation for this plugin will be maintained at the [Accessibility Overview README file](https://github.com/brickfield/moodle-block_accessibility_overview/blob/main/README.md).

## Important Links ##
* [Code repository](https://github.com/brickfield/moodle-gradereport_rubrics)
* [Plugin Directory](https://moodle.org/plugins/gradereport_rubrics)

## Installation ##
* Unzip and copy the "accessibility_overview" folder into your Moodle's "blocks/" folder
* Visit the admin page to install plugin

Further installation instructions can be found on the
"[Installing plugins](http://docs.moodle.org/en/Installing_contributed_modules_or_plugins)" Moodle documentation page.
