<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * English language pack for block_accessibility_overview
 *
 * @package     block_accessibility_overview
 * @author      Michael Pound (michael@brickfieldlabs.ie)
 * @copyright   2024 Brickfield Education Labs, www.brickfield.ie
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Accessibility Overview';

$string['accessibility_overview:addinstance'] = 'Add an Accessibility Overview block';
$string['accessibility_overview:view'] = 'View the Accessibility Overview block';
$string['privacy:nullproviderreason'] = 'The Brickfield Accessibility Overview plugin does not store any personal data.';

// Block text.
$string['altformat'] = 'Content conversion';
$string['brickfieldenterprise'] = 'Brickfield Enterprise';
$string['brickfieldservices'] = 'Brickfield services';
$string['brickfieldstarter'] = 'Brickfield starter';
$string['coursesreviewed'] = 'Courses reviewed';
$string['contactinfo'] = 'Brickfield contact';
$string['demo'] = 'Demo';
$string['enterprisetoolkit'] = 'Accessibillity+ toolkit';
$string['newsletter'] = 'Newsletter';
$string['reviewblock'] = 'Review block';
$string['reviewplusblock'] = 'Review+ block';
$string['startertoolkit'] = 'Accessibility Toolkit';
$string['status'] = 'Current status';
$string['training'] = 'Training overview';

// Block statuses.
$string['disabled'] = 'Disabled';
$string['enabled'] = 'Enabled';
$string['notinstalled'] = 'Not Installed';
$string['registered'] = 'Registered';
$string['unregistered'] = 'Unregistered';

// Block link text.
$string['bookmeeting'] = 'Book a meeting';
$string['contactform'] = 'Contact form';
$string['coursecurriculum'] = 'Course curriculum';
$string['enterprisedocs'] = 'Enterprise documentation';
$string['enterpriseinfo'] = 'Enterprise Toolkit information';
$string['lettersignup'] = 'Newsletter signup';
$string['starterdocs'] = 'Starter documentation';

// Socials
$string['facebook'] = 'Facebook';
$string['instagram'] = 'Instagram';
$string['linkedin'] = 'Linkedin';
$string['twitter'] = 'Twitter';
